#banner{
background-color: #FFFFFF;
background-image: none;
}

.footer{
background-color: #44AFE5;
color: #FFFFFF;
}

.footer #conditions{
color: #FFFFFF;
}

.footer #conditions A{
color: #FFFFFF;
}

.main-logo{
background-image: url('/assets/banners/862.gif');
background-position: center left;
height: 66px;
}

a{
color: #5E823A;
}
